.big_bg1{
	background-image:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-super-tournament/2019final/kv.jpg);
	background-color:#130A05;
}

/* 竞猜查询开始 */

 .x-row_query_guess .c_title,
 .x-row_teams .c_title{
	border-bottom:none;
}
.x-row_query_guess .tit,
.x-row_teams .tit{
	color:#233A6E;
 }
 .query_guess{
 	font-size:16px;
 	font-weight:700;
 	color:#5a411b;
 }
 .query_guess .my_guess{
 	position:relative;
 	padding-bottom:25px;
 }
.query_guess .my_guess:before,
.query_guess .my_guess .dot_line{
  	position:absolute;
  	content:'';
  	width:80%;
  	height:5px;
  	left:50%;
  	margin-left:-40%;
  	top:90px;
  	background:url(https://blz.nosdn.127.net/1/gold/images/minisite/hs-tournament/2018hct-summer/query_dot_line.png) left center repeat-x;
  }
.query_guess .my_guess .dot_line{
	top:210px;
	width:67.8%;
	margin-left:-34%;
}
.query_guess .player{
	float:left;
	width:190px;
	padding-left:30px;
	text-align:center;
}
.query_guess .progress{
	float:left;
	width:760px;
	text-align:center;
	position:relative;
}
.query_guess .progress:before,
.query_guess .progress:after{
	position:absolute;
	content:'';
	width:35px;
	height:51px;
	top:66px;
	left:12px;
	background:url(https://blz.nosdn.127.net/1/gold/images/minisite/hs-tournament/2018hct-summer/query_guess_card_status.png) -469px -39px;
}
.query_guess .progress:after{
	left:auto;
	right:12px;
}
.query_guess .card{
	float:left;
	width:190px;
	text-align:center;
	padding-right:30px;
}
.query_guess .player .name,
.query_guess .card .s1{
	color:#b6380c;
	font-size:20px;
}
.query_guess .player_border,
.query_guess .total_bg{
	width:192px;
	height:192px;
	background:url(https://blz.nosdn.127.net/1/gold/images/minisite/hs-tournament/2018hct-summer/query_guess_player_bg.png) center center no-repeat;
	position:relative;
}
.query_guess .player_border .player_img{
	position:absolute;
	width:145px;
	height:145px;
	top:50%;
	margin-top:-72px;
	left:50%;
	margin-left:-72px;
	border-radius:50%;
}
.query_guess .progress .list{
	display:inline-block;
}
.query_guess .progress .item{
	width:130px;
	display:inline-block;
	padding:0 14px;
}
.query_guess .progress .phase{
	height:30px;
	line-height:30px;
	font-size:18px;
}
.query_guess .progress .card_icon{
	height:153px;
	background:url(https://blz.nosdn.127.net/1/gold/images/minisite/hs-tournament/2018hct-autumn/query_guess_card_status.png) -157px 0 no-repeat;
}
.query_guess .progress .item_true .card_icon{
	background-position: 0 0;
}
.query_guess .progress .item_false .card_icon{
	background-position: -314px 0;
}
.query_guess .total_bg .rewards_card{
	position:absolute;
	top:35px;
	left:12px;
}
.query_guess .total_bg  .text{
	position:absolute;
	top:60px;
	left:110px;
	font-size:18px;
	color:#ffebcc;
	text-align:left;
}
.query_guess .total_bg .num_icon{
	margin-top:5px;
	display:block;
	width:50px;
	height:40px;
	background:url(https://blz.nosdn.127.net/1/gold/images/minisite/hs-tournament/2018hct-summer/query_guess_num.png) 1000px 1000px no-repeat;
}
.query_guess .total_bg .num_icon_1{
	background-position:0 0px;
}
.query_guess .total_bg .num_icon_2{
	background-position:0 -50px;
}
.query_guess .total_bg .num_icon_3{
	background-position:0 -100px;
}
.query_guess .total_bg .num_icon_4{
	background-position:0 -150px;
}
.guess_tips_wrap{
	background:rgba(173,129,77, 0.4);
	padding:24px 210px 30px 30px;
	position:relative;
}
.guess_tips_wrap .d1{
	text-align:center;
	height:52px;
	line-height:52px;
}
.guess_tips_wrap .app_ewm{
	position:absolute;
	top:0;
	right:0;
	width:185px;
	height:100%;
	border-left:1px solid #F2D5A9;
	background:url(https://blz.nosdn.127.net/1/gold/images/minisite/hs-tournament/2018hct-summer/app_ewm.jpg) center center no-repeat;
}
.scrollText_wrap{
	padding-top:45px;
	font-size:14px;
}
.scrollText_wrap .scroll_text_icon{
	top:30px;
}
.guess_tips_wrap .btn_login{
	display:inline-block;
	height:48px;
	line-height:48px;
	border:2px solid #A07649;
	color:#fefefe;
	font-size:18px;
	padding:0 22px;
	background:#E59829;
	border-radius:5px;
}
.guess_tips_wrap .btn_login:hover{
	background:#F4A535;
}
.x-row_match_info .des{
	width:900px;
}

/* 竞猜查询结束 */

/* 参赛选手 开始 */
.x-row_teams{
	padding-bottom:30px
}
.x-row_teams .area_item{
	float:left;
	width:25%;
	box-sizing:border-box;
	/* padding:0 27px; */
	color:#7d5d30;
	text-align:center;
	font-size:0;
}
.x-row_teams .area_item dt{
	overflow:hidden;
	padding-bottom:20px;
}
.x-row_teams .area_item dt span{
	font-weight:700;
	font-size:18px;
	position:relative;
	padding:0 6px;
}
.x-row_teams .area_item dt span:before,
.x-row_teams .area_item dt span:after{
	content:'';
	position:absolute;
	width:200px;
	height:1px;
	background:#AE8146;
	right:100%;
	top:12px;
}
.x-row_teams .area_item dt span:after{
	right:auto;
	left:100%;
}
.x-row_teams .area_item dd{
	font-size:14px;
	width:50%;
	display:inline-block;
	text-align:center;
	cursor:pointer;
	background-size:92px;
}
.x-row_teams .photo_bg{
	width:100px;
	height:100px;
	position:relative;
	background:url(https://blz.nosdn.127.net/1/gold/images/minisite/hs-tournament/2018hct-summer/query_guess_player_bg.png) center center no-repeat;
	background-size:108px;
	border-radius:50%;
	margin:0 auto;
}
.x-row_teams .photo_bg:hover{
	background-image:url(https://blz.nosdn.127.net/1/gold/images/minisite/hs-tournament/2018hct-summer/query_guess_player_bg_hover.png);
}
.x-row_teams .photo_bg .photo{
	width:80px;
	margin-top:10px;
	border-radius:50%;
}
.x-row_teams .photo_bg .flag{
	position:absolute;
	width:32px;
	bottom:-10px;
	left:50%;
	margin-left:-16px;
	border-radius:6px;
	border:2px solid #8D5D2B;
}
.x-row_teams .name{
	height:46px;
	line-height:50px;
}
.player_pop{
	padding:22px 35px 34px;
	background:#A87B40;
	border-top:3px solid #EAC48A;
	display:table;
}
.player_pop .photo{
	display:table-cell;
	vertical-align:middle;
	width:126px;
	height:126px;
	border-radius:50%;
	background:url(https://blz.nosdn.127.net/1/gold/images/minisite/hs-tournament/2018hct-summer/query_guess_player_bg.png) center center no-repeat;
	background-size:138px;
	text-align:center;
}
.player_pop .photo img{
	width:106px;
	border-radius:50%;
	display:inline-block;
}
.player_pop .profile{
	width:615px;
	padding-left:15px;
	color:#3d2a11;
	display:table-cell;
	vertical-align:middle;
}
.player_pop .name{
	font-size:24px;
	font-weight:700;
	color:#ffdca7;
	padding-right:10px;
}
.player_pop .flag{
	height:20px;
}
/* 参赛选手 结束 */

.row_weibo_bg .weibo_bg {
    top: -150px;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    pointer-events: none
}

/* 导航 */
.x-nav .item_guess_link{
	position:absolute;
	right:18px;
	width:150px;
	height:39px;
	line-height:36px;
	background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-super-tournament/2018winter/sprit.png) 0 0 no-repeat;
	text-align:left;
	text-indent:66px;
	transition:right 0.3s;
	padding:0;
}
.x-nav .item_guess_link:hover{
	background-position:-169px 0;
}
.x-nav .item_guess_link a,
.x-nav .item_guess_link:hover a
{
	color:#704420;
}
.x-nav_fixed .item_guess_link{
	background:url(https://blz.nosdn.127.net/1/gold/images/minisite/gold-super-tournament/2018winter/sprit.png) #CB9225 -310px -354px no-repeat;
	height: 54px;
	line-height: 54px;
	right:0!important;
	box-shadow:0 1px  #FFE973;
	border-bottom:3px solid transparent;
	padding:0 33px;
}
.x-nav_fixed  .item_guess_link:hover{
	background-position: -323px -354px;
	background-color:#DBA62B;
	border-color:#FFE6AD;
}
.x-nav_fixed  .item_guess_link a{
	color:#56351b;
}

.s_live{
	padding-bottom:95px;
}